dataset.name: qm9-3d
dataset.readouts: homo
dataset.max_samples: 10000
metric: mae
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: gbr
model.nystroem.n_components: 100
model.kernel.name: spectral
model.kernel.cache_filename: s3://datasets-public-research/QM9/cache_mol_qm9_3d.pkl
model.kernel.n_jobs: -1
model.kernel.sigma_val: 30.110411498414344
model.kernel.sigma_prop: 85.59977713244214
model.kernel.eigval_percentile_threshold: 0.6348304974209161
model.kernel.normalize: true
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.gbr.learning_rate: 0.15202578607707562
model.gbr.gamma: 0.3556860613101868
model.gbr.max_depth: 7
model.gbr.colsample_bytree: 0.7512056995848005
model.lr.class_weight: balanced
